Subject: The behavior of noble gases under electromagnetic flux

From: Spencer Branting <[email-masked]>
Date: Mon, 14 Nov 1994 18:47:12 -800 (PST)

Could you please send me information on this subject.   Security 
constraints cannot allow me to describe my work.  I need any information 
that you can find on the expansion rates of Argon specifically with 
certain voltages.